Eclipse Platform Release 3.7

## org.eclipse.jface.window
Interface Window.IExceptionHandler

Enclosing class:
  Window

    public static interface Window.IExceptionHandler

This interface defines a Exception Handler which can be set as a global handler and will be called if an exception happens in the event loop.

Method Summary
`void` `handleException(Throwable t)` Handle the exception.

Method Detail

### handleException

    void handleException(Throwable t)

  Handle the exception.

  Parameters:
    `t` - The exception that occured.

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.